*, *::before, *::after{
    padding:0;
    margin:0;
    box-sizing:border-box;
}

@font-face {
    font-family: 'dexaround-bold';
    src: url('font/dexaround-bold.woff2') format('woff2'),
         url('font/dexaround-bold.eot') format('eot'),
         url('font/dexaround-bold.otf') format('otf'),
         url('font/dexaround-bold.svg') format('svg'),
         url('font/dexaround-bold.ttf') format('ttf'),
         url('font/dexaround-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dexaround-medium';
    src: url('font/dexaround-medium.woff2') format('woff2'),
         url('font/dexaround-medium.eot') format('eot'),
         url('font/dexaround-medium.otf') format('otf'),
         url('font/dexaround-medium.svg') format('svg'),
         url('font/dexaround-medium.ttf') format('ttf'),
         url('font/dexaround-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dexaround-regular';
    src: url('font/dexaround-regular.woff2') format('woff2'),
         url('font/dexaround-regular.otf') format('otf'),
         url('font/dexaround-regular.svg') format('svg'),
         url('font/dexaround-regular.ttf') format('ttf'),
         url('font/dexaround-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
    font-family: 'dexaround-regular';
    font-size: 16px;
    color: #454545;
}



a{
    text-decoration: none;
}
.content{
    background-image: url("img/back.svg"); 
    min-height: 100vh;
    background-size: auto;
    padding: 1.7rem 0 2rem;
    width: 100%;
    overflow: hidden;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: transparent;
    transition: background-color 0.3s ease;
  }
  
  header.scrolled {
    background-color: #ffffff; /* Change the background color as desired */
  }

.logo{
    width: 65px;
    cursor: pointer;
}
img{
    width:100%;
}

ul{
    list-style-type: none;
   

}
.navbar{
    max-width: 81rem;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1vh 0;
}
ul{
    align-items: center;
}
.navbar img{
    width:100px;
}

.whatsapp{
    display: flex;
    align-items:center;
    
}
.whatsapp img{
    width:20px;
    margin: 0 7px;
}

.whatsapp p{
    color:#454545;
}

.mid ul{
    display: flex;
}

.mid ul li{
    margin: 0 10px;
    
}

.mid a{
    color: #454545;
}
.end ul{
    display:flex;
    align-items: center;
}

.end{
    align-items: center;
}
.end ul li{
    margin-left: 10px;
   align-items: center;
}




.btn{
    background-color: #E85380;
    padding: 12.5px 25px;
    border-radius: 10px;
    color: #ffffff;
    font-family: "dexaround-medium";
}

.tbtn{
    background-color: #19BAAF;
    padding: 12.5px 25px;
    border-radius: 10px;
    color: #ffffff;
    font-family: "dexaround-medium";
    
.btnl{
    background-color: #F6B267;
    padding: 12.5px 25px;
    border-radius: 10px;
    color: #ffffff;
    font-family: "dexaround-medium";
}

.view{
    max-width: 81rem;
    margin: 16vh auto;
    display:grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
}
.hello{
    display: flex;
    align-items: center;
}

.hi{
    font-size: 30px;
    font-family: "dexaround-medium";
    padding: 17.7px 40px;
    margin-left: 30px;
    background-color: #19BAAF;
    border-radius: 20px;
    color: #ffffff;
}
.memoji{
    width: 90px;
    padding: 0 0;
    height: 90px;
}

.memoji img{
    border-radius: 45px;
    margin:0;
    width:100%;
}
.dipimg{
    
    margin-left: 120px;
    
}

.salute{
    width:450px;
    padding: 15px 20px;
    margin: 23px 0;
    background-color: #F6B267;
    border-radius: 20px;
}

.salute p{
    color: #454545;
}

.btn_x{
    background-color: #E85380;
    padding: 15px 40px;
    border-radius: 10px;
    color: #ffffff;
    font-family: "dexaround-medium";
    width:fit-content
}

.btn_x a{
    color: #ffffff;
}

.aboutme{
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 81rem;
    margin: 0px auto;
    grid-gap: 100px;
    padding: 100px 0;
}

.abthead{
    display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    padding: 15px 150px;
    background-color: #19BAAF;
    border-radius: 20px;
    margin-bottom: 10px !important;
}

.abthead h2{
    color: #ffffff;
}

.abthead img{
    width: 30px;
    margin-right: 10px;
}


.tut h3{
    
    margin: 15px auto;
    margin-bottom: 20px !important;
    justify-self: center;
    text-align: center;
    
}

.about p{
    padding-top: 20px;
    color:#454545;
}

.tvids{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-gap: 10px;
}

.vid1{
    border-color: #454545;
    border: 2px;
    
    justify-content: center;
}
.vid1 iframe{
    width: 288px;
    height: 162px;
    margin: 0 auto;
    justify-self: center;
    
}

.avahead{
    display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    padding: 15px 150px;
    background-color: #F6B267;
    border-radius: 20px;
    margin-bottom: 10px !important;
}

.availability{
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 81rem;
    margin: 0px auto;
    grid-gap: 100px;
    align-items: center;
    padding: 100px 0;
}
.avahead h2{
    color: #454545;
}

.avahead img{
    width: 30px;
    margin-right: 10px;
}



.avail p{
    margin-top: 20px;
    color: #454545;
}

.grey{
background-color: #EDEDED;
}
.rat{
    max-width: 81rem;
    padding: 100px 0;
    margin: 0 auto;
}

.ratehead{
    display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    padding: 15px 150px;
    background-color: #E85380;
    border-radius: 20px;
    width: 570px;
}

.ratehead h2{
    color: #ffffff;
}

.ratehead img{
    width: 30px;
    margin-right: 10px;
}

.prices{
    padding-top: 70px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
    margin: 0 auto;
}

.cont1{
    margin: 0 auto;
}

.cont2{
    margin: 0 auto;
}

.cont4{
    margin: 0 auto;
}




.card{
    width: 250px;
    height: 250px;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    border-radius: 40px;
}

.card p{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
    color: #454545;
    font-family: "dexaround-medium";
}

.card1btn{
    background-color: #E85380;
    padding: 10px 0px;
    border-radius: 10px;
    color: #ffffff;
    font-family: "dexaround-medium";
    width: 250px;
    text-align: center;
    margin-top: 20px;
}

.card hr{
    height: 0.5px;
    background-color: #A9A9A9;
    margin: 0 20px;
}

.card h1{
    font-family: "dexaround-bold";
    font-size: 65px;
    text-align: center;
    padding-top: 40px;
}

.cont1 h1{
    color:#E85380
}

.cont2 h1{
    color: #F6B267
}

.cont4 h1{
    color: #19BAAF
}

.card2btn{
    background-color: #F6B267;
    padding: 10px 0px;
    border-radius: 10px;
    color: #ffffff;
    font-family: "dexaround-medium";
    width: 250px;
    text-align: center;
    margin-top: 20px;
}

.card4btn{
    background-color: #19BAAF;
    padding: 10px 0px;
    border-radius: 10px;
    color: #ffffff;
    font-family: "dexaround-medium";
    width: 250px;
    text-align: center;
    margin-top: 20px;
}

.foot{
    max-width: 81rem;
    margin: 0 auto;
}

.footback{
    background-color: #454545;
    padding: 100px 0;
}

.dlogo{
    width: 65px;
}

.footnav{
    display: flex;
    align-items: top;
    justify-content: space-between;
}

.footnav a{
    color: #ffffff;
}

.footnav li{
    padding-bottom: 10px;
}


.btn a{
    color: #ffffff;
}

.footbtn{
    background-color:#E85380;
    padding: 10px 0px;
    border-radius: 10px;
    color: #ffffff;
    font-family: "dexaround-medium";
    width: 110px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
}

.footbtn a{
    color:#ffffff;
}

.feet{
    padding-top: 70px;
    display: flex;
    justify-content: space-between;
}
.feet a, p{
    color:#ffffff;
}

.card1btn a{
    color: #ffffff;
}

.card2btn a{
    color: #ffffff;
}

.card4btn a{
    color: #ffffff;
}

.wbtn {
    margin-right: 10px;
    align-items:center;
    background-color: #19BAAF;
    padding: 10px 12.5px;
    border-radius: 10px;
    display:flex;
}

.wbtn img{
    width: 25px;
}

@media all and (min-width: 850px){
    .wbtn{
        display:none;
    }
    .mview{
        display:none;
    }

    .maboutme{
        display: none;
    }
}
@media all and (max-width: 500px) {
    .navbar{
        max-width: 90vw;
        width: 100%;
        margin: 0 auto;
    }
    
    .logo img{
        width: 80px;
    }

    .mid ul{
        display: none;
    }

    .btn{
        margin:0 0;
    }

    .whatsapp{
        display: none;
    }

    .end ul li{
        margin: 0 0;
    }

    .content{
        padding: 1rem 0 2rem;
    }

    .view{
        
        display: none;
    }

    .mview{
        display: grid;
        max-width: 90vw;
        grid-template-rows: 40vh 40vh;
        margin: 7vh auto;
        max-height: 80vh;
    }

    .mdipimg{
        padding: 10px 25px;
        width: fit-content;
    }

    .mgreetings{
        margin: 40px auto;
        display: grid;
        grid-template-rows: 70px 100px 70px;
    }

    .mhello{
        display: flex;
        margin: 0px auto;
        justify-self: center;
    }
    
    .mhi{
        font-size: 16px;
        font-family: "dexaround-medium";
        height: 50px;
        padding: 12px 25px;
        margin-left: 10px;
        background-color: #19BAAF;
        border-radius: 15px;
        color: #ffffff;
    }
    .mmemoji{
        width: 50px;
        padding: 0 0;
        height: 50px;
    }
    
    .mmemoji img{
        border-radius: 25px;
        margin:0;
        width:100%;
    }
    
    .msalute{
        width:330px;
        padding: 15px 20px;
        background-color: #F6B267;
        border-radius: 15px;
    }
    
    .msalute p{
        color: #454545;
        font-size: 15px;
        text-align: center;
        
    }
    
    .mbtn_x{
        background-color: #E85380;
        padding: 15px 40px;
        border-radius: 15px;
        color: #ffffff;
        font-family: "dexaround-medium";
        height: 50px;
        width:fit-content;
        margin: 20px auto;
    }
    
    .mbtn_x a{
        color: #ffffff;
    }

    .aboutme{
        display: none;
    }

    .maboutme{
        display: grid;
        grid-template-rows: 1fr 1fr;
        max-width: 90vw;
        margin: 0px auto;
        grid-gap: 30px;
        padding: 50px 0;
    }
    
    .mabthead{
        display: flex;
        margin: 0 auto;
        justify-content: center;
        align-items: center;
        padding: 15px 80px;
        background-color: #19BAAF;
        border-radius: 20px;
        margin-bottom: 10px !important;
    }
    
    .mabthead h2{
        color: #ffffff;
    }
    
    .mabthead img{
        width: 30px;
        margin-right: 10px;
    }
    
    
    .mtut h3{
        
        margin: 0px auto;
        margin-bottom: 20px !important;
        justify-self: center;
        text-align: center;
        
    }
    
    .mabout p{
        padding-top: 20px;
        color:#454545;
    }
    
    .mtvids{
        display: grid;
        grid-template-rows: 1fr 1fr;
        grid-gap: 10px;
        margin: 0 auto;
    }
    
    .mvid1{
        border-color: #454545;
        border: 2px;
        
        justify-content: center;
    }
    .mvid1 iframe{
        width: 288px;
        height: 162px;
        margin: 0 auto;
        display: grid;
        justify-self: center;
        
    }

    .content{
        background-size:cover;
        background-repeat: no-repeat;
        
    }

    .avahead{
        display: flex;
        margin: 0 auto;
        justify-content: center;
        align-items: center;
        padding: 15px 60px;
        background-color: #F6B267;
        border-radius: 20px;
        margin-bottom: 10px !important;
        width: 90vw;
    }
    
    .availability{
        display: block;
        max-width: 90vw;
        margin: 0px auto;
        padding: 50px 0;
        
    }

    .schedule{
        margin: 30px 15px 0;
    }
    .avahead h2{
        color: #454545;
    }
    
    .avahead img{
        width: 30px;
        margin-right: 10px;
    }
    
    .avail p{
        margin-top: 20px;
        color: #454545;
        text-align: center;
        padding: 0 15px;
    }
    
    .rat{
        max-width: 90vw;
        padding: 50px 0;
        margin: 0 auto;
    }
    
    .ratehead{
        display: flex;
        margin: 0 auto;
        justify-content: center;
        align-items: center;
        padding: 15px 60px;
        background-color: #E85380;
        border-radius: 20px;
        margin-bottom: 0 !important;
        width: 90vw;
    }
    
    .ratehead h2{
        color: #ffffff;
    }
    
    .ratehead img{
        width: 30px;
        margin-right: 10px;
    }
    
    .prices{
        padding-top: 70px;
        display: block;
        justify-content: center;
        width: 250px;
    }

    .cont1, .cont2, .cont4{
        margin-bottom: 50px;
    }
    
    .foot{
        width: 90vw;
    }

    
}

@media all and (max-width:920px) and (min-width:500px){
    .navbar{
        width: 90vw;
    }

    .mid, .view, .wbtn, .maboutme{
        display: none;
    }

    .mview{
        display: grid;
        max-width: 90vw;
        grid-template-rows: 40vh 30vh;
        margin: 10vh auto;
        max-height: 80vh;
    }

    .mdipimg{
        padding: 10px 25px;
        width: 70vw;
        justify-self: center;
    }

    .mgreetings{
        margin: 40px auto;
        display: grid;
        grid-template-rows: 90px 110px 70px;
        margin-top: 100px !important;
    }

    .mhello{
        display: flex;
        margin: 0px auto;
        justify-self: center;
    }
    
    .mhi{
        font-size: 22px;
        font-family: "dexaround-medium";
        height: 70px;
        padding: 15px 45px;
        margin-left: 10px;
        background-color: #19BAAF;
        border-radius: 15px;
        color: #ffffff;
    }
    .mmemoji{
        width: 70px;
        padding: 0 0;
        height: 70px;
    }
    
    .mmemoji img{
        border-radius: 35px;
        margin:0;
        width:100%;
    }
    
    .msalute{
        width: 550px;
        padding: 20px 25px;
        background-color: #F6B267;
        border-radius: 15px;
    }
    
    .msalute p{
        color: #454545;
        font-size: 20px;
        text-align: left;
        
    }
    
    .mbtn_x{
        background-color: #E85380;
        padding: 18px 40px;
        border-radius: 15px;
        color: #ffffff;
        font-family: "dexaround-medium";
        height: 60px;
        width:fit-content;
        margin: 20px auto;
        font-size: 20px;
    }
    
    .mbtn_x a{
        color: #ffffff;
    }

    .aboutme{
        grid-template-columns: 30vw 55vw;
        max-width: 90vw;
        grid-gap: 5vw;
        padding: 50px 0;
    }
    
    .abthead{
        padding: 15px 70px;
        border-radius: 15px;
    }
    
    .abthead h2{
        color: #ffffff;
    }
    
    .abthead img{
        width: 30px;
        margin-right: 10px;
    }

    .tut h3{
        display: none;
    }
    
    

    
    .about p{
        padding-top: 20px;
        color:#454545;
    }
    
    .tvids{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 150px 150px;
        grid-gap: 10px;
    }
    
    .vid1{
        border-color: #454545;
        border: 2px;
    }
    .vid1 iframe{
        width: 250px;
        margin: 0 auto;
        justify-self: center;
        
    }

    .xtra{
        display: none;
    }

    .avahead{
        padding: 15px 40px;
        border-radius: 15px;
    }
    
    .availability{
        grid-template-columns: 35vw 50vw;
        max-width: 90vw;
        grid-gap: 5vw;
        align-items: center;
        padding: 50px 0;
    }

    .rat{
        max-width: 90vw;
        padding: 50px 0;
    }

    .card1btn, .card2btn, .card4btn{
        width: 225px;
    }

    .card h1{
        font-size: 50px;
    }

    .card{
        width: 225px;
        height: 225px;
    }

    .ratehead{
        width: 500px;
    }

    .footback{
        padding: 50px 0;
    }

    .foot{
        max-width: 90vw;
    }


    
}